librevenge::PresentationSVG Namespace Reference

## Classes
struct | Table
| basic class used to store table information More...

## Functions
static double | getInchValue (librevenge::RVNGProperty const &prop)
static std::string | doubleToString (const double value)
static unsigned | stringToColour (const RVNGString &s)

## Function Documentation

## ◆ doubleToString()

std::string librevenge::PresentationSVG::doubleToString | ( | const double | value | ) |
| static

## ◆ getInchValue()

double librevenge::PresentationSVG::getInchValue | ( | librevenge::RVNGProperty const & | prop | ) |
| static

Referenced by librevenge::PresentationSVG::Table::openRow(), and librevenge::PresentationSVG::Table::Table().

## ◆ stringToColour()

unsigned librevenge::PresentationSVG::stringToColour | ( | const RVNGString & | s | ) |
| static